actions: []
api_documentation: http://docs.ros.org/en/noetic/api/libaditof/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
depends_on: []
description: The ADI ToF SDK ROS package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__libaditof__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__libaditof__ubuntu_focal_amd64
license: MIT
maintainer_status: maintained
maintainers: Analog Devices <ros@analog.com>
msgs: []
package_type: package
repo_name: libaditof
repo_url: ''
srvs: []
timestamp: 1747821894.029645
url: https://github.com/analogdevicesinc/libaditof
vcs: git
vcs_uri: https://github.com/analogdevicesinc/libaditof.git
vcs_version: main
